a {
	color: #ffffcc;
	text-decoration: underline;
}

a:hover .image, a:hover .image1 {
	border-bottom: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
	border-right: #FFFFFF 1px solid;
	border-top: #FFFFFF 1px solid;
	filter: Blur(Add=0, Direction=135, Strength=2);
	moz-opacity: 0.5;
	text-decoration: overline;
}

.bblink {
	color: #000000;
	text-decoration: overline;
}

.bblink a {
	color: #000000;
	text-decoration: overline;
}

.bblink a:hover {
	color: #000000;
	text-decoration: overline;
}

.cblink {
	color: #000000;
	text-decoration: none;
}

.cblink a {
	color: #000000;
	text-decoration: none;
}

.cblink a:hover {
	color: #BC2A4D;
	text-decoration: underline;
}

.tlink {
	color: #ffffff;
	text-decoration: none;
}

.tlink a {
	color: #ffffff;
	text-decoration: none;
}

.tlink a:hover {
	color: #ffffff;
	text-decoration: none;
}

.xlink {
	color: #800000;
	text-decoration: none;
}

.xlink a {

	color: #800000;
	text-decoration: none;
}

.xlink a:hover {
	color: #800000;
	text-decoration: none;
}

body{
	background: #66624E;
	background-image: url(images/bac.jpg);
	background-repeat: repeat-y;
	background-position: center;
	color: #636363; 
	margin: 0 auto;
	width: 1000px;
	min-width: 650px;
	height:auto 
	height:100%; /* IE6: treaded as min-height*/	
	min-height:100%; /* real browsers */
	font: 12px Verdana,Arial,Helvetica,sans-serif;
	padding: 0;
}

h1{
	color: #FFFFFF;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: italic;
	margin: 2px;
	text-decoration: none;
}

h2 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	margin: 0px;
}

h3 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 2px;
}

li {
	list-style-position: outside;
	list-style-type: disc;
	margin-bottom: 4px;
	margin-left: 10px;
	margin-top: 4px;
	padding: 0px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 2px 0px;
}

table {
	color: #000000;
	font-size: 12px;
}

ul {
	color: #FFFFFF;
	margin-left: 5px;
	padding: 0px;
}

.admin_menu {
	background-image: url(images/button_bg.gif);
	background-position: bottom;
	border: 1px solid #005D8C;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: center;
}

.admin_menu a {
	color: #000000;
	display: block;
	padding-bottom: 1px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	position: relative;
	text-decoration: none;
}

.admin_menu a:hover {
	color: #000000;
	text-decoration: underline;
}

.admin_menu_thumb {
	background-position: bottom;
	border: 1px solid #005D8C;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 85px;
}

.admin_menu_thumb a {
	color: #000000;
	display: block;
	padding-bottom: 1px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	position: relative;
	text-decoration: none;
}

.admin_menu_thumb a:hover {
	color: #000000;
	text-decoration: overline;
}

.admincolor, a.admincolor, a.admincolor:link, a.admincolor:active, a.admincolor:visited {
	color: #000000;
	font-weight: bold;
}

.alblink a {
	color: #000000;
	text-decoration: overline;
}

.alblink a:hover {
	color: #000000;
	text-decoration: overline;
}

.album_stat {
	font-size: 85%;
	margin: 5px 0px;
}

.anycontent {
	color: #FFFFFF;
	font-size: 90%;
}

.anycontent a {
	color: #FFFFFF;
	font-size: 90%;
}

.anycontent a:hover {
	color: #FFFFFF;
	font-size: 90%;
	text-decoration: overline;
}

.button {
	background-position: bottom;
	border: 1px solid #005D8C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

.catlink {
	display: block;
	margin-bottom: 2px;
}

.catlink a {
	color: #000000;
	text-decoration: none;
}

.catlink a:hover {
	color: #000000;
	text-decoration: overline;
}

.checkbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	vertical-align: middle;
}

.clickable_option {
	border-bottom: 1px dotted #0000FF;
	cursor: hand;
}

.comment_button {
	border: 1px solid #005D8C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding-left: 3px;
	padding-right: 3px;
}

.comment_date{
	color: #5F5F5F;
	font-size: 90%;
	vertical-align: middle;
}

.debug_text {
	background-color: #EFEFEF;
	border: #BDBEBD;
	margin: 0px;
	width: 100%;
}

.footer {
	color: #4D4D4D;
	font-size: 9px;
}

.footer a {
	color: #4D4D4D;
	text-decoration: none;
}

.footer a:hover {
	color: #4D4D4D;
	text-decoration: overline;
}

.image {
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	margin: 2px;
}

.imageborder {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	margin-bottom: 30px;
	margin-top: 30px;
}

.img_caption_table {
	background-color: #D79D63;
	border: none;
	margin: 0px;
	width: 100%;
}

.img_caption_table td {
	background: #D79D63;
	border-top: 1px solid #FFFFFF;
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
}

.img_caption_table th {
	background: #D79D63;
	border-top: 1px solid #FFFFFF;
	color: #FFFFFF;
	font-size: 100%;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 4px;
}

.listbox {
	background-color: #EEE8AA;
	border: 1px solid #A3AAB4;
	color: #000000;
	font-family: Verdana, Arial, Arial, Helvetica, sans-serif;
	font-size: 100%;
	vertical-align: middle;
}

.listbox_lang {
	background-color: #D1D7DC;
	border: 1px solid #D1D7DC;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: middle;
}

.listbox_lang {
	background-color: #D1D7DC;
	border: 1px solid #D1D7DC;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	vertical-align: middle;
}

.maintable {
	background-color: #D3DDC0;
	border: 1px solid #DEDEDE;
	margin-bottom: 1px;
	margin-top: 1px;
}

.navmenu {
	background: #ffffcc;
	border-style: none;
	color: #627659;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.navmenu a {
	color: #627659;
	display: block;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	position: relative;
	text-decoration: none;
}

.navmenu a:hover {
	background: #ffffcc;
	color: #627659;
	text-decoration: overline;
}

.navmenu img {
	margin-bottom: 1px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 1px;
}

.radio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	vertical-align: middle;
}

.sortorder_cell {
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

.sortorder_options {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
}

.statlink {
	color: #FFFFFF;
}

.statlink a {
	color: #FFFFFF;
	text-decoration: none;
}

.statlink a:hover {
	color: #FFFFFF;
	text-decoration: overline;
}

.tableb {
	color: #000000;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
}

.tableb_compact {
	background: #627659;
	color: #ffffcc;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
}

.tablef {
	background: #C1C291;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}

.tableh1 {
	background: url(images/cellpic1.jpg) #a4b486;
	color: #ffffcc;
	font-weight: bold;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
}

.tableh1_compact {
	background: #AAB990;
	color: #000000;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
}

.tableh2 {
	background: #ffffcc;
	color: #000000;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
}

.tableh2_compact {
	background: #AAB990;
	color: #000000;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
}

.textinput {
	background-color: #DEDEDE;
	border: 1px solid #A3AAB4;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding-left: 3px;
	padding-right: 3px;
}

.text_small {
	color: #000000;
	display: block;
	font-size: 80%;
	font-weight: normal;
	padding: 2px;
}

.thumb_caption {
	color: #627659;
	display: block;
	font-size: 80%;
	padding: 1px;
}

.thumb_caption a {
	color: #627659;
	text-decoration: overline;
}

.thumb_num_comments {
	color: #000000;
	display: block;
	font-size: 80%;
	font-style: italic;
	font-weight: normal;
	padding: 2px;
}

.thumb_title {
	color: #000000;
	display: block;
	font-size: 80%;
	font-weight: bold;
	padding: 2px;
}

.thumb_title a {
	color: #000000;
	text-decoration: overline;
}

.thumbnails {
	background: #D3DDC0;
	color: #D2B48C;
	padding: 5px;
}

.thumbnails1 {
	background: #D3DDC0;
	color: #000000;
	padding: 5px;
}

.topmenu {
	color: #a4b486;
	font-size: large;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

.topmenu a {
	color: #a4b486;
	text-decoration: none;
}

.topmenu a:hover {
	color: #a4b486;
	text-decoration: overline;
}

.topmenu td {
	font-weight: bold;
	white-space: nowrap;
}

.topnav{
	background: #CD9967;
	border: 1px solid;
	border-color: #DAB48E #000000 #000000 #DAB48E;
	color: #FFFFFF;
	font-size: 75%;
	height: 20px;
}

.user_thumb_infobox {
	margin-bottom: 1px;
	margin-top: 1px;
}

.user_thumb_infobox a {
	color: #000000;
	text-decoration: none;
}

.user_thumb_infobox a:hover {
	color: #000000;
	text-decoration: overline;
}

.user_thumb_infobox td {
	font-size: 85%;
	margin-bottom: 1px;
	margin-top: 1px;
	text-align: center;
}

.user_thumb_infobox th {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 1px;
	margin-top: 1px;
	text-align: center;
}

#vanity a {
        display:block;
        width:57px;
        height:20px;
        margin: 3px 20px;
}
#vanity img {border:0}
#v_php {float:left;background-image:url(../../images/powered-php.gif);}
#v_php:hover {background-image:url(../../images/h_powered-php.gif);}
#v_mysql {float:left;background-image:url(../../images/powered-mysql.gif);}
#v_mysql:hover  {background-image:url(../../images/h_powered-mysql.gif);}
#v_xhtml {float:right;background-image:url(../../images/valid-xhtml10.gif);}
#v_xhtml:hover {background-image:url(../../images/h_valid-xhtml10.gif);}
#v_css {float:right;background-image:url(../../images/valid-css.gif);}
#v_css:hover{background-image:url(../../images/h_valid-css.gif);}

